/* CSS Document */
*{
	margin: 0; padding: 0;box-sizing: border-box;
}
body{
	background-color: #F5F6F9;
	text-align:center;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
.blank{height: 5px;}
/*
@media (max-width: 1000px) {
	.layui-main,.layui-col-md5.right { width: 475px; margin: 0 auto}
	.layui-col-md7.left { display: none}
}
@media (max-width: 640px) {
	.layui-main,.layui-col-md5.right { width: 100%}
	.layui-col-md7.left { display: none}
}
*/

/*登录页面*/
@media (max-width: 640px) {
            .right { height: auto;}
            .layui-tab-content {width:90%;}
            .layui-tab-title, .layui-tab-title .layui-this:after {height: 50px; }
            .layui-tab-title li { font-size: 15px; line-height: 50px; font-weight: 500}
            .layui-main,.layui-col-md5.right { width: 96%; margin: 2% auto}
            .layui-col-md7.left { display: none}
        }
.about { overflow: hidden; background: #fff}
.about{
	margin-top: 106px;width: 1074px;
}
.right_logo{padding: 30px 10% 0;}
.right_logo img{display: block; width: 9%;}
/* 当屏幕最大宽度为640时logo的宽度为15% */
@media (max-width:640px){
    .right_logo img{width: 20%;}
    .right_logo{
        padding: 30px 2% 10px;
    }
}
.left{background-color: #E8E8E8;height: 590px;}
.left img{display: block; width: 100%; height: 100%;}
.right{background-color: white; height: 590px;}
.logo{height: 45px; text-align: right; font-size: 30px;overflow: hidden; margin-top: 27px;}
.sub_logoBox{display: flex; align-items: center; justify-content: flex-end; box-sizing: border-box; padding: 0 7%;}
.title_box,.qrcode_box{float: left;}
.title_box{margin-right: 2%;width: 101px; height: 28px; text-align: center; line-height: 28px; background: url("/children/images/img1.png") no-repeat center center;background-size: 100%;}
.title_box h6{font-size: 14px; color: #F7C026;}
.qrcode_box img{display: block; width: 45px;}
.title{text-align: center; border: 0; margin: 12px 0 20px 0;}
.title li{font-size:20px;font-weight:500;color:#9E9E9E;}
.layui-tab-brief>.layui-tab-title .layui-this{color: #333333}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after{width: 44px !important;height: 58px !important;margin: 0 25% !important;text-align: center;border-bottom: 2px solid #F7C026 !important;}
.layui-input, .layui-select, .layui-textarea{border-radius: none; text-align: left !important;}
.iput{border: none;border-radius: 0 !important; width: 100%; height: 38px; text-align: left; border-bottom: 1px solid #DCDDDD;}
.layui-input-block { margin: 0}
.layui-input, .layui-textarea { padding-left: 0}
.iput::-webkit-input-placeholder{
    font-size: 17px;
    color:#9E9E9E;
    font-weight:500;
}
.iput::-moz-placeholder{   /* Mozilla Firefox 19+ */
    font-size: 17px;
    color:#9E9E9E;
    font-weight:500;
}
.iput:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    font-size: 17px;
    color:#9E9E9E;
    font-weight:500;
}
.iput:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    font-size: 17px; 
    color:#9E9E9E;
    font-weight:500;
}
.layui-btn { font-size: 18px;}
.layui-input, .layui-select, .layui-textarea { font-size: 17px;}
.password1_box{position: relative;}
.password1{margin-top: 5px;}
#eye_box{position: absolute; right: 0;bottom: 5px;}
#eye{width: 19px; height: 8px;}
.passwordVisible{margin-top: 5px; background: url("/children/images/pasword1.png") no-repeat bottom 5px right; background-size: 20px;}
#password2{ background-size: 15px;}
.login{color: #F7C026; width:100%; height: 59px; padding: 0; border-color: #F7C026;}
.login:hover{background: #F7C026;color: #fff;border: 1px solid #F7C026;}
.psw{color: #919191; margin-left: 330px;}
.link{	color: #429AE7; margin:0 auto; width: 70%; display: flex; align-items: center; position: absolute; bottom: 46px; left: 75px; font-size: 14px; font-weight: normal}
.link a img{display: block; width: 25px; height: 25px;}
.link a:nth-of-type(1) img{height: 13px;vertical-align:  middle; width: auto; display: inline-block; vertical-align: middle; margin-right: 4px;}
.link a:nth-of-type(2) img,.link a:nth-of-type(3) img{margin-left: 5px;}

/* 验证码 */
.verify_box{position: relative;}
.verify_box #phonecode{padding: 0; width: 86px; height: 34px; font-size: 12px; text-align: center; line-height: 34px; position: absolute;right: 0;bottom: 10px; background: #ffffff; border: 1px solid #F7C026; color: #F7C026;}
.verify_box #phonecode:hover{background: #F7C026; color: #ffffff;}
/*注册页面*/
.zc{margin: 0 10px; padding: 0; border-bottom: 0; font-weight: bold; color: #333333;}
.zc h6{font-weight: 500; font-family: PingFangSC-Medium,PingFang SC;}
.sf{position: relative;}

/* 提示 */
.mentionPwd {
    color: #FF3334;
    text-align: right;
    font-size: 12px;
    font-weight: 500px;
    margin-top: 4px;
}
/* 请输入昵称提示 */
.mentionName{
    color: #FF3334;
    font-size: 12px;
    font-weight: 500px;
    margin-top: 4px;
}
/*三方登录页面*/
#sf{ height: 100px; width: 300px; margin: 100px auto 120px;}
.sf{height: 60px; width: 200px; margin:0  auto ;margin-top: 14px; box-sizing: border-box; text-align: center; line-height: 60px;}
.sf a{display: block; width: 40px; height: 40px; margin: 0 auto;}
.sf img{display: block; width: 100%; height: 100%;}

/*钉钉、微信、企业微信登录*/
.app{height: 310px; text-align: center;}
.app img{height: 192px; width: 192px;}
.app_1{text-align: center; line-height: 50px; border-bottom: 1px solid #BDBDBD; width: 258px; margin: 0 auto; color: #707070;}
.app_2{text-align: center; margin: 11px auto 0; color: #919191;}
.yes{height:87px; width: 90px; margin:0  auto ; color: #101010;}
.yes img{width: 100%;}
.font_1{font-size: 22px; font-weight: bold; margin-top: 40px; box-sizing: border-box; color: #333333; text-align: center; line-height: 50px;font-family: "苹方";}
.font_2{font-size: 16px; color: #333333; text-align: center; margin-top: 20px;}
/*注册成功-修改成功*/
.font_3{font-size: 12px; color: #333333; text-align: center; margin-top:10px;}
.font_4{font-size: 16px; color: #9E9E9E; text-align: center; margin-top:30px;}
.font_5{font-size: 22px;color: #333333; font-weight: bold;font-family: "苹方 粗体";margin-top: 16px;}
/*绑定学校系列*/
.title_1{text-align: center; border-bottom: 2px solid #429AE7; margin: 40px auto 20px; font-size: 20px; font-weight: bold; line-height: 50px; color:#429AE7; display: inline-block;
}
.headTitle{font-size: 20px;color: #333333;}
.invitation{width: 100%;}
/* 页脚 */
.footer_box{display: flex; justify-content: center; margin-top: 60px; align-items: center;}
.footer_box h6:nth-of-type(1)::before{ display: inline-block; content:'' ; width: 36px; height: 1px; background: #676767;margin-bottom: 4px;margin-right: 2px;}
.footer_box h6:nth-of-type(2)::after{display: inline-block; content:'' ; width: 36px; height: 1px; background: #676767;margin-bottom: 4px; margin-left: 2px;}
.footer_box h6{color: #676767; margin: 0 5px;}
.footer_box .point{width: 3px;height: 3px; border-radius: 10px; background: #676767;}

/* 申请开通学校账号 */
.place_holder{color: #9E9E9E;font-size: 14px;}
.focus{border-bottom:1px solid #F7C026;}
/* 上传图片按钮 */
.upload_box{
    position: relative;
}
#test1{position: absolute;bottom: 14px;right: 0;padding: 0;margin: 0;width: 86px;height: 34px;font-size: 14px;text-align: center;line-height: 34px;background-color: #ffffff; border: 1px solid #F7C026; color: #F7C026;}
#test1:hover{
    background-color: #F7C026; 
    border: 1px solid #F7C026; 
    color: #ffffff;
}
.return_box{
    text-align: center;
    margin-top: 16px;
    box-sizing: border-box;
}
.layui-form-select dl { padding: 0; top: 37px; border-radius:0 0 10px 10px; border: 0}
.layui-form-select dl dd { line-height: 40px;}
.layui-form-select dl dd.layui-this { background: #Fcf4df; color: #222}

.layui-col-md6.left { width: 48%}
.layui-col-md6.right { width: 52%}
